Bug 141691 - tool should reject packages where hardware.out from a test doesn't align with hardware.out in the INFO run
tool should reject packages where hardware.out from a test doesn't align with...
Status: CLOSED RAWHIDE
Product: Red Hat Ready Certification Tests
Classification: Retired
Component: web site (Show other bugs)
beta
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-02 18:15 EST by Rob Landry
Modified: 2007-04-18 13:16 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-10 13:25:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2004-12-02 18:15:19 EST
The alignment is ~/runs/{Number}/[testname/INFO]; this also means that
it should reject all results that don't have an associated INFO run.
Comment 1 Rob Landry 2006-05-10 13:25:15 EDT
I believe the website does this now, as it will reject a package it can't find
an INFO run in.

Note You need to log in before you can comment on or make changes to this bug.